Bug 9580 - ошибка в pkg-config файле для библиотек Qt4
: ошибка в pkg-config файле для библиотек Qt4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libqt4-devel)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-17 00:03 by
Modified: 2007-04-06 15:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-17 00:03:54
libqt4-devel-4.1.2-alt5
$ pkg-config --libs QtXml
-L/usr/X11R6/lib64 -lQtXml -lQtCore -lz -lm -lpthread -ldl
$ pkg-config --libs QtCore
-L/usr/X11R6/lib64 -lQtCore -lz -lm -lpthread -ldl

и т.д.

Ошибка заключается в том, что неверно указан путь к библиотекам.

В итоге dbus при сборке не находит необходимых библиотек.
------- Comment #1 From 2006-09-05 19:45:40 -------
fixed